\header
	{
	title=\markup { \column { "Credo" \transparent "x" } }
	composer=""
	tagline= ""
	}

\version "2.22.2"
\include "deutsch.ly"
#(set-global-staff-size 14)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)


\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 0.9 \cm
	left-margin = 1.8 \cm
	right-margin = 1.8 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	print-first-page-number = ##f
	first-page-number = 10
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 450))
    system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 450))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
	min-systems-per-page = 3
	}


global = {
	\key f \major \time 2/2 \skip 1*78 \bar "||" \break
	}

ficta = { \once \set suggestAccidentals = ##t }
	
forget = #(define-music-function (music) (ly:music?) #{
	\accidentalStyle forget
	$music
	\accidentalStyle default
	#})

m = \melisma
me = \melismaEnd
%\mark \markup { \override #'(style . baroque) { \note  {\breve} #1 = \note {\breve.} #1 } }


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }

      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus I" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
    
    
incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus II" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	%1
	d1
	d2 d
	c4 c d2~
	d4 \m  c b4. a16 g
	%5
	a2 \me  g4 d'
	b4. \m  c8 d2~
	d4 \me  d \ficta es2 d4. \m  c8 b4 \me  g
	d'1
	%10
	d2 r4 d~
	d d es es
	d2 g4 g
	f8 \m  e d c d2 \me 
	R1
	%15
	r2 r4 d~
	d d d d
	es es d2
	\ficta es4 d2 c4
	d1
	%20
	R1
	R
	R
	r4 d2 c4
	d d g2
	%25
	f4 d2 d4
	c4. b8 c4 es~
	es d c2~
	c r
	r d
	%30
	c4 b c c
	d2 d~
	d4 c b2
	a4 f' f e~
	e8 \m  d \me  d2 \m  \ficta cis4 \me
	%35
	d1
	R
	d2. d4
	d e fis2
	g1
	%40
	R1
	r2 r4 c,~
	c c c d
	c2. d4
	e f4. \m  e8 d4~
	%45
	d8[ cis] cis[ h16 cis] d2~
	d \me  r
	R1
	r4 d f f
	f2 e4 d
	%50
	e4 \m  d8 c d2~
	d4 c \me  d2~
	d1
	r4 a b4. \m  c8
	d4 g, \me  c2~
	%55
	c r
	R1
	r4 d d8 \m  c b a
	g2 \me  g4 g'
	g8 \m  f es d c b a g
	%60
	fis4 g2 fis4 \me 
	g2 r
	d' f
	d4 f4. \m  e8 d4~
	d c8 b a4 \me  d~
	%65
	d4 \m  c \me  d2~
	d1
	R
	R
	r4 d2 d4
	%70
	f2 d4 f~
	f8 \m  e d c d4 b~
	b8 a a2 \me  g4
	a2 r4 d
	d1
	%75
	d
	es
	d
	d
	}


altus = \relative c'
	{
	%1
	d1
	f2 g
	a4 a b4. \m  a8
	f g a4. g8 g4~
	%5
	g \ficta fis \me g2
	r4 g fis fis
	g4. \m  f8 es c g'4~
	g \me  d g, g'~
	g \m  fis8 e fis2 \me 
	%10
	g4. \m  f16 \ficta es d2 \me
	R1
	R
	r4 g2 g4
	g4. \m  f8 e4 \me  c
	%15
	c' c b b~
	b b a \ficta h
	c4. c8 h2
	c4 a b \m  a8 g
	a2 \me  a
	%20
	R1
	R
	R
	a2. a4
	b b b b,~
	%25
	b8 \m  c d e f2 \me 
	R1
	R
	r4 c' c b
	c2 f,4 b
	%30
	a g a a
	b4. \m  a16 g f2 \me 
	R1
	r4 a d, e
	f \m  e8 d e2 \me 
	%35
	d4 b' b a~
	a8 \m  g \me  g2 \m \ficta fis4 \me
	g2 r
	R1
	r4 g2 g4
	%40
	g a h c
	h2 c
	R1
	r4 g a b
	g f f g
	%45
	e2 \m  f4. g8
	a2 \me  r
	R1
	r2 r4 d,
	d8 \m  e f g a4 \me  b
	%50
	c \m  b8 a b2 \me 
	a4 c2 b4~
	b \m  a4. g8 g4~
	g fis \me  g2
	r4 g g8 \m  f e d
	%55
	c4 \me  c c'4. \m  b8
	a4 \me  b g4. \m  a8
	b4 \me  a g d~
	d g8 \m  f es d c4
	g \me  g'4. \m  f8 e4 \me 
	%60
	d d a'2
	h r
	g f4. \m  g8
	a4 \me  a b2~
	b4 g f8 \m  g a4~
	%65
	a8 g g4. fis8 fis[ e16 fis]
	g2 \me  r
	R1
	R
	r4 a2 b4
	%70
	a1
	a2 r4 f~
	f d f \m  e8 d
	e2 \me  d
	a'1
	%75
	h
	c4. \m  b16 a g4 a \me 
	b1
	a
	}


sextus =  \relative c'
	{
%1
	R1
	d
	e2 g4. \m  f8
	d e f4 \me  d d
	%5
	d4. \m  c8 b4 \me  g
	g'2 a
	h c
	b4. \m  a8 g2 \me 
	r4 d a' d,~
	%10
	d g4. \m  f8 g a
	b4 \me  b c c
	b b2 g4
	a h2 h4
	c c a8 \m  g g4~
	%15
	g \me  fis g2
	R1
	R
	R
	r2 r4 a~
	%20
	a8 a a4 b b
	a a b8 \m  a a4~
	a \me  g a2
	fis2. fis4
	g2 g4 b~
	%25
	b f b b
	a4. g8 a4 c
	g b2 \m  a8 g
	a4 \me  a g f
	g2 b
	%30
	R1
	r4 b2 f4
	g \m  a4. g8 g4 \me 
	f d8 \m  e f g a4~
	a \me  g a4. \m  g8
	%35
	f e d4. e8 \me  f4
	g2 r
	b2.a4
	b c a2
	g r
	%40
	R1
	r2 r4 a~
	a g a b
	g2 r
	r4 a2 b4
	%45
	a1
	R
	R
	r4 d, d8 \m  e f g
	a g a b c4 \me  g
	%50
	c, g'4. \m  f8 d e
	f4 \me  g a \m  b
	g a b2
	a \me  g~
	g r4 g
	%55
	g8 \m  f e d c2 \me 
	d g,4 g'~
	g8 \m  fis fis4 \me  g2
	r2 g4 g8 \m  f
	es d c4 \me  g c~
	%60
	c b \m  a d \me 
	d2 r
	b' a~
	a4 d, f f
	g2 r
	%65
	r2 r4 a
	b2 g4 b~
	b8 \m  a g f g4 \me  es~
	es8 \m  d d2 c4 \me 
	d4. \m  e8 f2 \me 
	%70
	R1
	R
	R
	r2 g~
	g4 \m  fis8 e fis2 \me 
	%75
	g g
	g1
	g
	fis
	}


tenor =  \relative c'
	{
	%1
	r2 d~
	d b
	a g4. \m  a8
	b4 \me  f g2
	%5
	d4 d'4. \m  c8 b a
	g a b4 \me  a2
	g4 g'2 g,4~
	g8 \m  a b c d4 \me  es
	d1
	%10
	h
	R
	R
	r4 d2 d4
	e2. e4
	%15
	c c d g~
	g g fis fis
	g4. g8 g2
	c,4 d g2
	f4 f4. f8 f4
	%20
	e2 g4 g~
	g f d8 \m  e f4~
	f8 e d2 \me  cis4
	d d2 d4
	b b g2
	%25
	b4 b2 b4
	f'4. g8 f4 c~
	c b f'2~
	f r
	r r4 b,
	%30
	f' g f f
	b,1
	R
	r4 d d c
	b2 a4 a
	%35
	b4. \m  a8 b c d4~
	d \me  c d2
	d1
	R
	c2 g
	%40
	c4. c8 g'4 \ficta fis
	g2 a4 f~
	f e f b,
	c2 f4. \m  g8
	e4 \me  a d,2
	%45
	r2 d
	f4 f f2
	e4 d e2 \m 
	d \me  r
	R1
	%50
	R
	R
	R
	r4 d d8 \m  c b a
	g4 \me  g g'4. \m  f8
	%55
	e d c d e d16 e f4~
	f8 \ficta es d2 \me  c4
	d2 \m  g, \me 
	r4 g' g8 \m  f es d
	c4 \me  g g a~
	%60
	a \m  b8 c d2~
	d4 \me  g, r2
	g d'
	d b~
	b4 c d8 \m  e f d
	%65
	es2 d \me 
	r g,
	b g4 b~
	b8 \m  a g f g4 \me  g
	a2 r
	%70
	r4 d2 d4
	f2 d
	f4. \m  e8 d c d4~
	d \me  cis d2
	d d~
	%75
	d g,~
	g c
	b \m  g \me 
	a1
	}


quintus  =  \relative c'
	{
%1
	R1
	R
	R
	R
	%5
	r2 d~
	d d
	d c
	d2. c4
	b \m  a8 g a2 \me 
	%10
	g2 r4 g'~
	g g c, c
	g'2 es4 es
	d2 r
	R1
	%15
	r2 r4 g,~
	g g d' d
	c c g g'~
	g f es2
	d4 d4. d8 d4
	%20
	cis2 d~
	d f4. \m  e8
	d4 \me  d e e
	d2 r4 d~
	d d es es
	%25
	d2 d
	R1
	R
	r4 f e d
	e2 d
	%30
	R1
	r2 d~
	d4 f d2
	d r
	R1
	%35
	r4 d g, a
	b \m  a8 g a2 \me 
	g4 g'2 fis4
	g c, d2
	e4 e2 d4
	%40
	e f d c
	d2 f4. \m  e16 d
	c2 \me  r4 f~
	f e f b,
	c d2 g,4
	%45
	a2 r4 d
	d2 c4 d
	a b a2
	R1
	R
	%50
	r4 g g8 \m  a b c
	d4 \me  e fis g~
	g fis g2
	d \m  g, \me 
	R1
	%55
	R
	R
	r2 d'4 d8 \m  c
	b a g2 \me  g4
	g' g8 \m  f es d c b
	%60
	a4 g a2 \me 
	g r
	r r4 d'
	f2 d4 f~
	f8 \m  e16 d e4 \me  f2
	%65
	g2 \m  a \me 
	r4 d, d d
	d2 r
	g1
	f2 d~
	%70
	d4 d f2
	d4 f4. \m  e8 d c
	d4. c8 b4 \me  b
	a2 b
	a1
	%75
	g2 d'
	c1
	d2 \m  b4. c8
	d1 \me 
	}


bassus  =  \relative c
	{
	%1
	R1
	R
	R
	R
	%5
	r2 g'~
	g d
	g c,
	g'2. c,4
	d1
	%10
	g1
	R
	R
	r4 g2 g4
	c, c c'4. \m  b8
	%15
	a4 \me  a g2
	R1
	R
	R
	r4 d4. d8 d4
	%20
	a'2 g
	d4 d d'4. \m  c8
	b4 \me  b a2
	r4 d,2 d4
	g g es2
	%25
	b1
	R
	R
	f'2 c'4 d
	c2 b
	%30
	R1
	r2 r4 b~
	b f g2
	d r
	R1
	%35
	r4 g g f
	es2 \m  d \me 
	g r
	R1
	r4 c2 h4
	%40
	c f, g a
	g2 f
	R1
	R
	R
	%45
	r2 r4 d
	d8 \m  e f g a4 \me  b
	c d2 \ficta cis4
	d2 \m  d,~
	d \me  r
	%50
	R1
	R
	R
	r2 r4 g
	g8 \m  f e d c2 \me 
	%55
	c4 c' c8 \m  b a g
	f4 g es2 \me 
	d r4 g
	g8 \m  f es d c2 \me 
	c c
	%60
	d1
	g2 r
	R1
	R
	R
	%65
	R
	g2 b
	b4 b4. \m  a8 g[ f]
	g2 \me  es
	d1~
	%70
	d
	R
	R
	r2 g
	d1
	%75
	g
	c,
	g'
	d
	}


lyricscantus = \lyricmode {
		Pa -- trem o -- mni -- po -- ten -- tem,
		%5
		fa -- cto -- rem coe -- li __ et ter -- rae,
		%10
		vi -- si -- bi -- li -- um o -- mni -- um __
		%15
		Et __ in u -- num Do -- mi -- num Je -- sum Chri -- stum,
		%23
		Et ex Pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la. __
		%29
		lu -- men de lu -- mi -- ne,
		%31
		De -- um ve -- rum de De -- o __ ve -- ro.
		%37
		Ge -- ni -- tum, non fa -- ctum,
		%41
		per __ quem o -- mni -- a fa -- cta sunt. __
		%48
		et pro -- pter no -- stram sa -- lu -- tem __
		%53
		de -- scen -- dit, __
		%57
		de -- scen -- dit de coe -- lis.
		%62
		Et in -- car -- na -- tus __ est __
		%69
		ex Ma -- ri -- a Vir -- gi -- ne,
		%73
		et ho -- mo fa -- ctus est.	
	}


lyricsaltus = \lyricmode {
                Pa -- trem o -- mni -- po -- ten -- tem,
		%6
		fa -- cto -- rem coe -- li et ter -- rae, __
		%13
		et in -- vi -- si -- bi -- li -- um.
		%15
		Et __ in u -- num Do -- mi -- num Je -- sum Chri -- stum,
		%23
		Et ex Pa -- tre na -- tum __
		%28
		De -- um de De -- o. lu -- men de lu -- mi -- ne, __
		%33
		de De -- o ve -- ro,
		%35
		de De -- o __ ve -- ro.
		%39
		con -- sub -- stan -- ti -- a -- lem Pa -- tri,
		%43
		per quem o -- mni -- a fa -- cta sunt. __
		%48
		et pro -- pter no -- stram sa -- lu -- tem
		%54
		de -- scen -- dit de __ coe -- lis, __
		%57
		de -- scen -- dit __ de __ coe -- lis, de coe -- lis.
		%62
		Et in -- car -- na -- tus est __
		%69
		ex Ma -- ri -- a Vir -- gi -- ne, __
		%73
		et __ ho -- mo fa -- ctus est.	
	}


lyricssextus = \lyricmode {
		Pa -- trem o -- mni -- po -- ten -- tem,
		%6
		fa -- cto -- rem coe -- li __ et ter -- rae, __
		%10
		vi -- si -- bi -- li -- um o -- mni -- um et in -- vi -- si -- bi -- li -- um.
		%19
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
		%23
		Et ex Pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la. __
		%28
		De -- um de De -- o,
		%31
		De -- um ve -- rum de __ De -- o __ ve -- ro.
		%37
		Ge -- ni -- tum, non fa -- ctum,
		%41
		per quem o -- mni -- a fa -- cta sunt.
		%48
		et pro -- pter no -- stram __ sa -- lu -- tem __
		%54
		de -- scen -- dit de coe -- lis,
		%58
		de -- scen -- dit de __ coe -- lis.
		%62
		Et in -- car -- na -- tus est
		%65
		de Spi -- ri -- tu __ San -- cto, __
		%73
		et __ ho -- mo fa -- ctus est.	
	}
	

lyricstenor = \lyricmode {
		Pa -- trem o -- mni -- po -- ten -- tem,
		%5
		fa -- cto -- rem coe -- li __ et ter -- rae,
		%13
		et in -- vi -- si -- bi -- li -- um.
		%15
		Et __ in u -- num Do -- mi -- num Je -- sum Chri -- stum,
		%19
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
		%23
		Et ex Pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la. __
		%29
		lu -- men de lu -- mi -- ne,
		%33
		de De -- o ve -- ro, de De -- o ve -- ro.
		%39
		con -- sub -- stan -- ti -- a -- lem Pa -- tri,
		%41
		per __ quem o -- mni -- a fa -- cta sunt,
		%45
		Qui pro -- pter nos ho -- mi -- nes, __
		%53
		de -- scen -- dit de __ coe -- lis, __
		%58
		de -- scen -- dit de coe -- lis.
		%62
		Et in -- car -- na -- tus est __ de Spi -- ri -- tu __ San -- cto,
		%70
		ex Ma -- ri -- a Vir -- gi -- ne,
		%74
		et ho -- mo __ fa -- ctus __ est.	
	}


lyricsquintus = \lyricmode {
		%5
		fa -- cto -- rem coe -- li et ter -- rae,
		%10
		vi -- si -- bi -- li -- um o -- mni -- um
		%15
		Et __ in u -- num Do -- mi -- num Je -- sum Chri -- stum,
		%19
		Fi -- li -- um De -- i __ u -- ni -- ge -- ni -- tum.
		%23
		Et __ ex Pa -- tre na -- tum
		%28
		De -- um de De -- o,
		%31
		De -- um ve -- rum de De -- o ve -- ro.
		%37
		Ge -- ni -- tum, non fa -- ctum,
		%39
		con -- sub -- stan -- ti -- a -- lem Pa -- tri: __
		%42
		per __ quem o -- mni -- a fa -- cta sunt.
		%45
		Qui pro -- pter nos ho -- mi -- nes,
		%50
		et pro -- pter no -- stram __ sa -- lu -- tem __
		%57
		de -- scen -- dit de coe -- lis.
		%62
		Et in -- car -- na -- tus est __
		%66
		de Spi -- ri -- tu San -- cto,
		%69
		ex __ Ma -- ri -- a Vir -- gi -- ne,
		%73
		et ho -- mo fa -- ctus est. __	
	}


lyricsbassus = \lyricmode {
		%5
		fa -- cto -- rem coe -- li et ter -- rae,
		%13
		et in -- vi -- si -- bi -- li -- um.
		%19
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
		%23
		Et ex Pa -- tre na -- tum
		%28
		De -- um de De -- o,
		%31
		De -- um ve -- rum
		%35
		de De -- o ve -- ro.
		%39
		con -- sub -- stan -- ti -- a -- lem Pa -- tri,
		%45
		Qui pro -- pter nos ho -- mi -- nes, __
		%53
		de -- scen -- dit de coe -- lis,
		%57
		de -- scen -- dit de coe -- lis.
		%66
		de Spi -- ri -- tu __ San -- cto, __
		%73
		et ho -- mo fa -- ctus est.	
	}


\score
{  
	\transpose f c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2.5 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    %\midi
    %	{
    %	\tempo 2 = 90
    %}

}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS   %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


global = {
	\key f \major
	\time 2/2 
    \set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #79
    \skip 1*55 \bar "||" \pageBreak 
	}


altus = \relative c'
	{
	r2 d~
	%80
	d e
	fis g
	b4. \m  a8 g f g4~
	g \me  e d2
	d4 g2 f4
	%85
	f d f2
	c r
	r a'
	a4. a8 g4 f
	e8 \m  d c d e f g a
	%90
	g[ f] f[ e16 d] e2 \me 
	d4 b'2 b4
	a4. g8 a4 b
	c8 \m  b a g f e d4~
	d8 c16 b c4 d2~
	%95
	d \me  r4 d
	d8 \m  e f g a g a b
	c4 \me  a g \m  f8 e
	d2 \me  e
	r4 a4. g8 g4
	%100
	f4. \m  e16 a e2 \me 
	d r4 a'~
	a g2 f4~
	f8 \m  e d2 \me  c4~
	c h c g'
	%105
	g g g a
	h2 c4 c,
	e d e f
	d4. \m  e8 f4. g8
	a2. \me  b4
	%110
	a2 d,
	f4 e f8 \m  e d c
	d2 \me  d4 es~
	es8 \m  d d2 \me  c4
	d a' a a
	%115
	a b c8 \m  b a g
	f4 \me  g a4. \m  g8
	f4 \me  g e a
	a b2 a4~
	a8 \m  g g2 \me  fis4
	%120
	g2 d
	e f
	f r4 d
	f2 d4 f~
	f8 \m  e d c b4 c
	%125
	d8 e f d e2 \me 
	d r4 g
	b2 g4 b~
	b \m  a2 g4
	fis g2 fis4 \me 
	%130
	g g b g
	b4. \m  a8 g4. f8
	es d c d es2 \me 
	d1
	}


sextus =  \relative c'
	{
	R1
	%80
	R
	R
	d
	e2 fis
	g4 b2 b4
	%85
	a g c8 \m  b a g
	f g a2 \me  g4~
	g \m  f8 e f4 \me  f
	f4. f8 e4 d
	c8 \m  d e f g a g f
	%90
	e d d2 cis4 \me 
	d f2 f4
	f4. d8 f2
	g4 a2 \m  b4~
	b8 a g4. fis8 fis[ e16 fis]
	%95
	g4. a8 b2
	a \me  r
	r r4 d,
	d8 \m  e f g a g a b
	c4 \me  c b2
	%100
	a r4 a~
	a8 g g4 f8 \m  e16 d e4 \me 
	d2 r4 a'~
	a g f e
	g2 e4 e
	%105
	e d e f
	d2 e4 g
	g g g a
	b2 a8 \m  g f e
	d4 e fis g \me 
	%110
	e a a g
	a2 a4 b~
	b a4. \m  g8 g4~
	g8[ f] f[ e16 f] g2 \me 
	f4 f f e
	%115
	f g e f8 \m  e
	d c d4 \me  e a
	a b a4. \m  g8
	fis4 \me  g d d
	d es d4. d8
	%120
	d2 g
	g c,
	d1
	r4 d f2
	d4 f2 \m  e4~
	%125
	e d2 \ficta cis4 \me
	d1~
	d2 d
	es4 c es2
	d2 r4 a'
	%130
	b2 g4 b~ \m 
	b8 a g4. f8 es d
	c2 g' \me 
	g1
	}


tenor =  \relative c'
	{
	R1
	%80
	R
	r2 g~
	g h
	c4. \m  b8 a g a4 \me 
	g d'2 d4
	%85
	c b a8 \m  g f g
	a b c d c[ b] b[ a16 g]
	a4 \me  a r d
	d4. a8 c4 d
	a2 \m  g~
	%90
	g4 b \me  a2
	r4 d2 d4
	c4. b8 c4 d
	e8 \m  d c b a g f4
	g2 a \me 
	%95
	r4 g g8 \m  a b c
	d c d e f4 \me  d
	c4. \m  d8 e d16 e f4~
	f8 e d2 \me  c4
	e f g2
	%100
	d a
	r4 d2 c4~
	c b d4. \m  c16 b
	a4 h \me  c2 \m 
	d \me  c
	%105
	R1
	r2 r4 c
	c h c f,
	g8 \m  a b c d4 \me  f~
	f \m  e4. d8 d4~
	%110
	d \me  cis r d
	d cis d8 \m  c b a
	g4 \me  a b c
	a \m  b2 a8 g
	a4 \me  d d \ficta cis
	%115
	d g, a2
	b a
	r4 d d cis
	d8 \m  c b a g4 a
	b \me  c a2
	%120
	h1
	c2 a
	b4 d f2
	d4 f4. \m  e8 d c
	b4. c8 d4 a
	%125
	b2 \me  a \m 
	b4. a8 g2 \me 
	r4 g b4. \m  a8
	g4 \me  a c4. \m  b8
	a4 g a2 \me 
	%130
	g r
	d' es4 c
	es4. \m  d8 c2 \me 
	h1
	}


bassus  =  \relative c
	{
	g'1
	%80
	h2 c4. \m  b8
	a g a4 \me  g b~
	b8 \m  a g f g2 \me 
	c, d
	g4 g2 b4
	%85
	f g f2~
	f es \m 
	d \me  r
	R1
	R
	%90
	R
	b2. b4
	f'4. g8 f4 d
	c2 d4 d
	es2 d
	%95
	g r
	r4 d d8 \m  e f g
	a g a b c4 \me  d
	b2 a~
	a r
	%100
	r4 d4. c8 c4
	b2 a
	f4 g d4. \m  e8
	f4 \me  g a2
	g r4 c
	%105
	c h c f,
	g2 c
	R1
	r2 r4 d
	d \ficta cis d g,
	%110
	a2 b
	a r4 g
	g fis g c,
	d2 es
	d r
	%115
	R1
	r4 d' d cis
	d g, a2
	r4 g g fis
	g c, d2
	%120
	g1
	c,2 f
	b,1~
	b
	R
	%125
	R
	g'2 b
	g4 b4. \m  a8 g[ f]
	es4 f c2 \me 
	d1
	%130
	g
	g2 c,~
	c c
	g'
	}



lyricsaltus = \lyricmode {
		Cru -- ci -- fi -- xus, cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
		%87
		sub Pon -- ti -- o Pi -- la -- to pas -- sus, et se -- pul -- tus est. __
		%95
		Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum __ Scri -- ptu -- ras.
		%104
		Et a -- scen -- dit in coe -- lum,
		%106
		se -- det ad dex -- te -- ram __ Pa -- tris.
		%110
		Et i -- te -- rum __ ven -- tu -- rus est cum glo -- ri -- a
		%115
		ju -- di -- ca -- re __ vi -- vos, vi -- vos et mor -- tu -- os,
		%120
		cu -- jus re -- gni non e -- rit fi -- nis,
		%126
		non e -- rit fi -- nis,
		%130
		non e -- rit fi -- nis.	
	}


lyricssextus = \lyricmode {
		%82
		Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, __
		%87
		sub Pon -- ti -- o Pi -- la -- to pas -- sus,
		%92
		et se -- pul -- tus est. __
		%97
		Et re -- sur -- re -- xit ter -- ti -- a di -- e
		%102
		se -- cun -- dum Sci -- ptu -- ras.
		%104
		Et a -- scen -- dit in coe -- lum,
		%106
		se -- det ad dex -- te -- ram Pa -- tris.
		%110
		Et i -- te -- rum ven -- tu -- rus __ est cum glo -- ri -- a
		%115
		ju -- di -- ca -- re vi -- vos et mor -- tu -- os,
		%118
		vi -- vos et mor -- tu -- os,
		%120
		cu -- jus re -- gni non e -- rit fi -- nis, __
		%127
		non e -- rit fi -- nis,
		%129
		non e -- rit fi -- nis.	
	}
	

lyricstenor = \lyricmode {
		%81
		Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
		%87
		sub Pon -- ti -- o Pi -- la -- to pas -- sus, et se -- pul -- tus est. __
		%95
		Et re -- sur -- re -- xit ter -- ti -- a di -- e
		%101
		se -- cun -- dum Scri -- ptu -- ras.
		%106
		se -- det ad dex -- te -- ram Pa -- tris.
		%110
		Et i -- te -- rum __ ven -- tu -- rus est __ cum glo -- ri -- a
		%115
		ju -- di -- ca -- re vi -- vos et mor -- tu -- os,
		%120
		cu -- jus re -- gni non e -- rit fi -- nis, __
		%127
		non e -- rit fi -- nis,
		%131
		non e -- rit fi -- nis.	
	}


lyricsbassus = \lyricmode {
		%79
		Cru -- ci -- fi -- xus, cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, __
		%91
		pas -- sus, et se -- pul -- tus est, et se -- pul -- tus est.
		%96
		Et re -- sur -- re -- xit __ ter -- ti -- a di -- e
		%102
		se -- cun -- dum __ Scri -- ptu -- ras.
		%104
		Et a -- scen -- dit in coe -- lum,
		%108
		se -- det ad dex -- te -- ram Pa -- tris.
		%111
		Et i -- te -- rum ven -- tu -- rus est
		%116
		vi -- vos et mor -- tu -- os,
		%118
		vi -- vos et mor -- tu -- os,
		%120
		cu -- jus re -- gni __ 
		%126
		non e -- rit fi -- nis,
		%130
		non e -- rit __ fi -- nis.	
	}


\score
{  
	\transpose f c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="Altus II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1.5 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    %\midi
    %	{
    %	\tempo 2 = 90
    %}
        
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% ET IN SPIRITUM SANCTUM %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

global = {
	\key f \major
	\time 2/2 
    \set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #134
    \skip 1*67 \bar "|."
	}

        
cantus =  \relative c''
	{
	d2. c4
	%135
	b b a f'~
	f e d d
	c1
	R
	f2. e4
	%140
	d2 c4 c
	b a b a~
	a g a2
	r4 f'2 e4
	d2 d4 c
	%145
	d2. c4
	b \m  a8 g a2 \me 
	d2. d4
	g g g2
	f d
	%150
	d2. d4
	d d d2
	c1
	r4 c2 c4
	c c d f~
	%155
	f8 \m  e d c d c b a
	b4 \me  a g8 \m  a b c
	d1 \me 
	d
	R
	%160
	R
	r4 d d d
	g, g d'2
	d4 g4. \m  f8 f4
	es8 d d2 \me  c4
	%165
	d2 d
	es2. d4
	d f d b
	f'8 \m \ficta es d c b4 c~
	c b2 a4 \me 
	%170
	b d2 d4
	c4. b8 c4 d
	\ficta es \ficta es! d \m  c8 b
	c2 \me  c
	R1
	%175
	R
	R
	r4 c2 c4
	b2 c
	R1
	%180
	d2. d4
	d d f4. f8
	es4 d2 c4
	d1
	r2 r4 g,
	%185
	g8 \m  a b c d c d e
	f2 \me  e4 c
	e f g8 \m  f e d
	\ficta cis4 d2 \me \ficta cis!4
	d1~
	%190
	d2 r4 a
	a8 \m  b c d e d e f
	g4 \me  f2 e4
	d c d2~
	d4 d c2~
	%195
	c r4 g
	g8 \m  a b c d4 \me  d
	d2. d4
	d4. \m  c8 h a h4 \me 
	c1
	%200
	d
	}


altus = \relative c'
	{
	b'2. a4
	%135
	g g f2
	d4 e f g
	a2 r
	R1
	r4 a2 g4
	%140
	f2 e
	r4 d d c
	d d e2
	f4. \m  g8 a2 \me 
	R1
	%145
	R
	r2 r4 c~
	c \m  h8 a h4 \me  h
	c g g4. \m  a8
	b2 \me  f4 g~
	%150
	g fis2 fis4
	g g f b,
	r4 f'2 e4
	f2 g
	a f4. \m  e8
	%155
	d c b4 \me  f'4. e8 \m 
	f g a4 b8 c b4~
	b8 a g2 fis4 \me 
	g g g g
	g2 g
	%160
	r4 g c2~
	c4 b b4. \m  a8
	b a g f g2 \me 
	r r4 a
	b4. \m  a8 g4 \me  g
	%165
	a2 b
	g2. f4
	f d b4. \m  c8
	d2. \me  a4
	d2 \m  c \me 
	%170
	d4. \m  e8 f2 \me 
	R1
	R
	r2 r4 c'~
	c a g4. f8
	%175
	g4 a b b
	a4. \m  b8 c2 \me 
	c4 a2 g4
	f2 g
	r r4 c~
	%180
	c \m  b8 a b4 \me  b
	a a f2
	g4 b4. \m  a8 g4~
	g f8 e f4 \me  f
	e2. c4
	%185
	r4 d d8 \m  e f g
	a g a b c2 \me 
	c4 a b b
	a2. a4
	f g8 \m  a b2 \me 
	%190
	a4 d, d8 \m  e f g
	a g a b c2 \me 
	c4 a2 g4
	f g2 \m  f8 e
	f4 \me  f e2
	%195
	r4 c c'2
	b b
	a4 g a d,
	d g4. \m  f8 d4
	es c es2 \me 
	%200
	d1
	}


sextus =  \relative c'
 	{
	f2. f4
	%135
	d d d a'~
	a a d, d
	e c2 c4
	a a' a2
	a4. \m  b8 c2 \me 
	%140
	r4 a2 g4
	f2 e
	r4 d d c
	d2 a
	f'4 \m  g \me  a2
	%145
	R1
	R
	g2. g4
	g c b2~
	b4 f r b~
	%150
	b a2 a4
	b b b2
	a4 a2 g4
	a2 g
	f r
	%155
	f d
	b4 c r g
	g'2 a
	h4 h h h
	c2 c4 b
	%160
	a8 \m  g g2 \me \ficta fis4
	g1
	r4 b b b
	b4. b8 a2
	g4 b4. \m  a8 g4~
	%165
	g \me \ficta fis g g
	b2. b4
	b1~
	b2 r4 a
	f f f2
	%170
	f4 b2 b4
	a4. g8 a4 f
	g c2 b4~
	b \m  a8 g a4 \me  a
	a c c4. b8
	%175
	c4 c, d g~
	g f4. \m  e16 d e4
	f2 \me  c
	r2 r4 g'~
	g g f2
	%180
	g g~
	g4 f a b
	c f, g4. \m  a8
	b4 a8 g a4 \me  a
	a2 g
	%185
	R1
	R
	R
	R
	r2 r4 d
	%190
	d8 \m  e f g a g a b
	c4 \me  f, g g
	e f8 \m  g a b c b
	a4 \me  g a2~
	a1
	%195
	r4 g4. \m  f8 e4 \me 
	d d d8 \m  c d e
	fis4 g2 \me  fis4
	g1
	g
	g
	}


tenor =  \relative c'
	{
	R1
	%135
	r2 d~
	d4 c b b
	a f' f e~
	e d2 \ficta cis4
	d2 r
	%140
	R1
	R
	R
	r2 r4 a'~
	a g f e
	%145
	d4. \m  e8 f2 \me 
	g4 g c,2
	r g4. g8
	g4 g2 b4~
	b8 \m  a b c d4 \me  b
	%150
	r2 r4 d
	d b d d
	f2 c
	r4 f2 e4
	f f d4. \m  c8
	%155
	b1 \me 
	f'4. \m  e8 d c d4 \me 
	b2 a
	g4 d' d d
	es2 d4 d
	%160
	es4. \m  d8 c4 \me  c
	d2 r
	r4 d d d
	g, g d' d
	g4. \m  f8 es4 \me  es
	%165
	d2 r
	g, b~
	b4 b b f'
	d b f'2
	f,1
	%170
	r4 b2 b4
	f'4. g8 f4 d
	c c g'2
	f1
	R
	%175
	R
	R
	r4 f2 e4
	d2 c
	R1
	%180
	r4 g2 g4
	d'4. d8 d4 d
	c b es2
	d1
	R
	%185
	R
	R
	R
	R
	r4 g, g8 \m  a b c
	%190
	d c d e f2 \me 
	f c
	c4 d f c
	d \ficta es d2~
	d r4 a
	%195
	a8 \m  b c d e d e f
	g4 \me  g, b4. \m  c8
	d4 \me  b a a
	g2 r4 g'~
	g8 \m  f es d c2 \me 
	%200
	h1
	}


quintus  =  \relative c'
	{
	R1
	%135
	R
	R
	r4 a'2 g4
	f f e2
	d4 f2 c4
	%140
	d2 a4 c
	d d g, a
	b2 a
	R1
	r2 r4 a'
	%145
	g f d f
	f e f2
	d2. d4
	es es es2
	d1
	%150
	d2 d4 d
	g, g b2
	f r4 c'~
	c c c4. \m  b8
	a4 \me  a b2
	%155
	r4 f'4. \m  e8 d c
	d4 \me  c b4. \m  a8
	g a b g d'2 \me 
	d r
	R1
	%160
	R
	r2 r4 d
	d d g, g
	g'2 r
	R1
	%165
	r4 d2 b4~
	b g g8 \m  a b c
	d2 \me  f4 d
	b f' b, f
	a b c2
	%170
	b r
	R1
	R
	r4 f2 f4
	f'2. \m  e8 d
	%175
	e4 \me  f g d
	f f g2
	a r
	r4 f2 e4
	d2 \m  c \me 
	%180
	d r
	R1
	R
	r2 r4 a
	a8 \m  b c d e d e f
	%185
	g2 \me  f4 f~
	f8 \m  e d4 \me  c f
	e a g4. \m  f8
	e4 d \me  e2
	d g
	%190
	f4. \m  e8 d2 \me 
	R1
	R
	R
	r4 a a8 \m  b c d
	%195
	e d e f g4 \me  c,
	d b2 g4
	a d d2
	h4. \m  c8 d2
	c4. b16 a g2 \me 
	%200
	g1
	}


bassus  =  \relative c
	{
	b'2. f4
	%135
	g g d2
	R1
	r4 f2 c4
	d d a'2
	d, r
	%140
	R1
	R
	R
	r4 d'2 c4
	b2 a4 a
	%145
	b2. a4
	g2 \m  f \me 
	g2. g4
	c, c es2
	b1
	%150
	R1
	R
	R
	f'2 c
	f4 f b,2~
	%155
	b b~
	b4 f' g2~
	g d
	r4 g g g
	c,2 g'4 g
	%160
	c4. \m  b8 a4 \me  a
	g1~
	g
	R1
	R
	%165
	r2 g
	es2. b4
	b1~
	b2 r4 f'
	d b f'2
	%170
	b,1
	R
	R
	r2 r4 f'~
	f f c'4. d8
	%175
	c4 a g g
	d'2 \m  c \me 
	f, r
	r r4 c'~
	c b a2
	%180
	g r
	R1
	R
	r4 d d8 \m  e f g
	a g a b c2 \me 
	%185
	g4 g b2
	f a4. \m  b8
	c4 \me  d g,2
	a1 \m 
	b4. a8 g f g4 \me 
	%190
	d1
	R
	R
	r2 r4 d
	d8 \m  e f g a g a b
	%195
	c2 \me  c,4 c
	g'2 g
	d d
	g1
	c,
	%200
	g'
	}


lyricscantus = \lyricmode {
		%134
		Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num,
		%139
		qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
		%143
		Qui cum Pa -- tre et Fi -- li -- o __
		%147
		si -- mul ad -- o -- ra -- tur, et con -- glo -- ri -- fi -- ca -- tur.
		%153
		qui lo -- cu -- tus est per __ Pro -- phe -- tas.
		%161
		et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
		%165
		Con -- fi -- te -- or u -- num ba -- pti -- sma
		%170
		in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%177
		Et ex -- spe -- cto
		%180
		re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
		%184
		Et vi -- tam ven -- tu -- ri sae -- cu -- li, __
		%190
		et vi -- tam ven -- tu -- ri sae -- cu -- li, __
		%195
		ven -- tu -- ri sae -- cu -- li. __ A -- men.	
	}


lyricsaltus = \lyricmode {
		Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num,
		%139
		qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit. __
		%147
		si -- mul ad -- o -- ra -- tur, et __ con -- glo -- ri -- fi -- ca -- tur,
		%152
		qui lo -- cu -- tus est per __ Pro -- phe -- tas.
		%158
		Et u -- nam san -- ctam ca -- tho -- li -- cam __ Ec -- cle -- si -- am.
		%165
		Con -- fi -- te -- or u -- num __ ba -- pti -- sma __
		%173
		in __ re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%177
		Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
		%185
		Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
		%190
		et vi -- tam ven -- tu -- ri sae -- cu -- li,
		%195
		et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.	
	}


lyricssextus = \lyricmode {
		%134
		Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num,
		%137
		et vi -- vi -- fi -- can -- tem, __
		%140
		qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
		%147
		si -- mul ad -- o -- ra -- tur, et __ con -- glo -- ri -- fi -- ca -- tur,
		%152
		qui lo -- cu -- tus est per Pro -- phe -- tas, per Pro -- phe -- tas.
		%158
		Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
		%165
		Con -- fi -- te -- or __ u -- num ba -- pti -- sma
		%170
		in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
		%174
		in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%178
		Et __ ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
		%189
		Et vi -- tam ven -- tu -- ri sae -- cu -- li, __
		%195
		ven -- tu -- ri sae -- cu -- li. A -- men.	
	}
	

lyricstenor = \lyricmode {
		%135
		San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
		%143
		Qui __ cum Pa -- tre et __ Fi -- li -- o
		%147
		si -- mul ad -- o -- ra -- tur,
		%150
		et con -- glo -- ri -- fi -- ca -- tur,
		%153
		qui lo -- cu -- tus est __ per __ Pro -- phe -- tas.
		%158
		Et u -- nam san -- ctam ca -- tho -- li -- cam
		%162
		et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
		%166
		Con -- fi -- te -- or u -- num ba -- pti -- sma
		%170
		in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%177
		Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
		%189
		Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
		%194
		ven -- tu -- ri sae -- cu -- li. A -- men, a -- men.	
	}


lyricsquintus = \lyricmode {
 		%137
		et vi -- vi -- fi -- can -- tem,
		%139
		qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
		%144
		Qui cum Pa -- tre et Fi -- li -- o si -- mul ad -- o -- ra -- tur,
		%150
		et con -- glo -- ri -- fi -- ca -- tur,
		%152
		qui __ lo -- cu -- tus est per __ Pro -- phe -- tas.
		%161
		et a -- po -- sto -- li -- cam
		%165
		Con -- fi -- te -- or __ u -- num ba -- pti -- sma, u -- num ba -- pti -- sma
		%173
		in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%178
		Et ex -- spe -- cto
		%183
		Et vi -- tam ven -- tu -- ri sae -- cu -- li. __ A --men, a -- men, __
		%194
		et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	}


lyricsbassus = \lyricmode {
%134
		Et in Spi -- ri -- tum
		%137
		et vi -- vi -- fi -- can -- tem
		%143
		Qui cum Pa -- tre et Fi -- li -- o __
		%147
		si -- mul ad -- o -- ra -- tur,
		%153
		qui lo -- cu -- tus est __ per __ Pro -- phe -- tas.
		%158
		Et u -- nam san -- ctam ca -- tho -- li -- cam __
		%165
		Con -- fi -- te -- or __ u -- num ba -- pti -- sma
		%173
		in __ re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%178
		Et __ ex -- spe -- cto
		%183
		Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
		%193
		et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.	
	}


\score
{  
	\transpose f c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="Altus II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="Tenor II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1.5 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    %\midi
    %	{
    %	\tempo 2 = 90
    %}

}
        
% EOF
